$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -3000000.0
    - - -900000.0
      - -3000000.0
    - - -900000.0
      - -3100000.0
    - - -800000.0
      - -3100000.0
    - - -800000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 406a813b-4f03-4810-b936-7264f21f44a3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 14ad3dc2-aaf0-4003-8d2b-a6c17a3c44c5
  - 9ec4c4b4-d81d-4161-9fa9-44301c2eedfe
  - 310f68c7-6617-4da7-af71-c257677ea221
  - 7c7cc8ff-59f5-4f89-835b-2ff134bab257
  - af0bea11-9f30-4933-85ad-785f7991a9dc
  - 9fe57d19-307d-4862-8c80-015a9ca87c1d
  - e23c9b27-fa61-4852-a898-a7d3fa4d31b7
  - 84fd31cf-2ec0-47e5-8207-08042cdb1a26
  - f7ef4fc2-7e88-4805-bf94-37715d99efe9
  - aa0ec4ad-993d-41f2-ae95-b913fb86d682
  - 746bb080-e200-43e0-a818-9e9359fe5a00
  - 7dd3de5a-0e71-4b2d-9a11-5a21db1bdf4c
  - a67d7d38-3076-4a2c-b8c8-ca5cc2964382
  - 0a4c1c63-ea1c-42f9-aace-86450be22994
  - f35cde6b-914a-4010-a117-093232940864
  - e19a732c-cee0-4005-836c-d56f41150958
  - 3416546e-362c-4d87-a2df-3adb8ff8df08
  - 392ad3e5-7ee1-4f76-b14f-f193f280b705
  - 73e077e5-9a0a-472e-9555-eeb3c0706dce
  - a3766d81-625b-48fd-99e7-73a945e770e0
  - c95a1677-270e-4d03-ae2a-a5e26716fb87
  - e378b774-7580-4671-96c9-e342c408b11d
  - 0f4419b1-0359-4698-af9f-c212761a4e8c
  - 0f2c89cc-87cf-40d9-8d6a-c1e99baca79e
  - 3b98780a-ee70-4812-ab5f-6ff2d3f66335
  - 57183fd7-0ad4-4ad0-8132-9b2e31739dc4
  - 393358e1-c5b7-4674-895b-b8ac21294c98
  - 65b15e5a-f116-49e0-9be6-761b3b796578
  - 17f2dd73-ce6f-47d5-ae91-34958ddcbca5
  - 0e8380ed-17a7-40b3-9858-39ba1ff2d367
  - cff9fe89-9b4c-4db1-bd4f-d218f4297546
  - d108efa0-60a9-4883-b086-61573676506c
  - 1f7ac66a-7cf6-4aa2-90d3-fae9471ec98e
  - 5ad66589-8641-4f78-a5fd-75efc5002791
  - f81d7738-3d5c-4dad-8026-09889c776458
  - d29f0c62-a5de-40f6-a6a2-fde575e8a891
  - 358d9bc6-39a5-4cee-a287-9283235fb37c
  - dbfc4b0e-8605-4cba-b64e-22407a611d69
  - 8e1bb507-4489-4971-b05c-87a2f47347d0
  - fb1b4182-78d0-4304-9ef2-a8a05a605e77
  - 4a22c35d-ba06-42a3-800f-01474b5adeb8
  - 4ebc4d69-5a3e-4a3f-b426-ffc5b9db626c
  - 6c48686b-856a-4e20-8be4-310c96897dee
  - 6f379571-faeb-4d73-87cb-a39ab386e336
  - 2c350b45-d37e-4311-84c3-f4d58371900c
  - 87611d82-39fc-4805-a148-ccb15d6e9317
  - 0e5e89ed-42a5-4355-a102-298f00fa981a
  - c6ea950a-18fe-4bd6-94ad-30c4ceeaaa5b
  - bec06696-1556-47e4-8197-118706390f91
  - fa2ecc79-6721-4f29-8ddc-d54c89981017
  - f3e85949-fef9-4721-a883-4280b5239738
  - bc8ab39a-cad8-48f4-95e9-2921be26c090
  - 0fca1f5a-9126-4ac3-9f09-df744f141d5e
  - 9b811df6-572d-4132-a44a-3ae56de74964
  - b41e4afa-5088-40a0-b768-94366da3e8cf
  - 8b753e91-6238-42f1-a38b-74856a100e33
  - 0cb2aac7-5fef-4e39-8603-cbf5bc354af4
  - d7581b28-f798-448e-8125-f6cc6cf53935
  - d78fc738-165b-4ade-83b3-48bd2aea3395
  - 5a2651c2-3bed-4170-b711-4e09ce9f7d87
  - d74d671d-0c58-411c-9b91-d1c325e5bb81
  - b64cb647-76ea-4b78-94b2-f044e7bf59b5
  - db590723-693d-480a-ab84-5df4f170c2d1
  - fdb6df03-986b-4975-9188-96810d871e53
  - 104dff09-ebca-4f5b-9712-8539b7b5bd89
  - e23d9ade-be58-4a48-86bc-78273c5942a3
  - fe51f308-cd55-484b-832d-5ec333571884
  - 3b6a5b3a-4d8e-43d4-8a49-810232e33d24
  - 511438ce-a19b-45e0-90c2-b109aaba4e62
  - 151607ce-8cd8-4708-bc81-35b7b5a1a52f
  - 55f51918-0797-4fdb-a5b7-3c64d426b04a
  - dc5ecdf7-5ead-439c-a947-0c5606939dfc
  - 9b7b3ba2-a5c1-47e8-b3af-75547178b1ac
  - 4d2248a4-388a-44ed-8867-e863896ea42e
  - 8132b2d5-e2d5-4b93-8d6b-84498329e71e
  - be5ce6ba-500d-453c-a492-2ff38169d4a7
  ls7_nbart_geomedian_annual:
  - 76c70a79-6331-4433-8010-f859abf193e2
  ls7_nbart_tmad_annual:
  - 64b77df1-2493-4599-8893-abfda6da03b5
  ls8_fc_albers:
  - 06d8c448-f448-40cb-a0c8-963aa7ae1fa6
  - 2d59efcb-75d2-405c-a306-35bd9a8da0be
  - 874e29ec-8245-4952-af9a-77d401377ae8
  - 20b58ba7-3eba-4e33-b8cf-4b10c466e5ed
  - e03eb321-a564-404d-a091-644e4987ea4c
  - d510e82d-c98e-45ad-bb1e-16fc2bc59503
  - c26f5a4e-8ac5-4fe4-8b8f-0fca6760867c
  - 396e20b5-19a6-4475-9846-1572e4444615
  - a8becdb3-237e-469c-8a8a-ae8699339cb5
  - 85b179ab-b417-4cf4-893a-257acd4badfe
  - ab6a72c8-8d73-48b0-94ce-ee5e74af9f73
  - 2a71b90d-4c11-440b-a357-2c5a2d69d6f9
  - 354da316-6e80-4415-953a-35a9de617fd1
  - ff99b895-f1bc-4b0d-baff-5dcec6895eca
  - 756a2207-bb36-4e14-9587-979b2c897cf3
  - 63297935-9bb5-4cc8-830f-1bdaba22da76
  - 60f2ebe5-b0c9-4a2a-924d-e3ef18cab11b
  - c5129222-a394-4ff9-bc1b-023f199a4b5c
  - bb19bf4f-b143-4644-8091-1c7ffc0824be
  - a65f34a3-b11f-46a4-8423-e08f35a31cd7
  - 85f406c9-2ed6-4aa9-8723-2c650626b57e
  - 22f0f873-13f2-4176-b58b-78349c3a5b2d
  - cdd67327-0828-42b4-8aa1-3aa0d5485031
  - 31178936-d211-4be6-b247-ff2dc3a4079b
  - 2507489a-3b5b-4a07-8192-40154f676897
  - 443f60ce-e2bd-45e4-85ef-573dc2668be5
  - e6270fc2-31b1-4421-8ac8-f6742ac35d8a
  - 48012126-570f-4916-aefa-42bc81595c53
  - 9e202a39-3c50-483f-bbf7-4dc08dd764aa
  - ac1518a7-3580-4355-b30d-71614615b394
  - 60ac341d-f19f-4461-afd9-19d84fb6efdb
  - 68858645-340d-4d0b-8d56-67e31e5a0a72
  - e9a06406-98ff-427b-bf30-4d37552561a4
  - e02ee960-e413-457d-936c-e34ea848114d
  - 8d178378-4f4c-4948-b675-f3f58e405271
  - 3ca704d2-4507-45d3-879c-e5d032f6a46c
  - 1e43572e-3a36-4f1a-b730-a740bd1ab503
  - 52028e4d-6e44-408f-af35-0ead3692cec4
  - c8e22f00-80ba-4554-981d-aab9f118cc34
  - 79f5eed6-4e70-47b3-b256-534b0d2d0853
  - 7393ab88-6b73-4b42-b86d-4af98489cb2f
  - 2a4d1510-1a16-424a-a684-d77999a26c77
  - 42bf72df-2047-41f7-86e7-7c18b8159548
  - 966af853-b1d9-49cd-b931-006c2fe2e19f
  - 8254a48a-10d2-4a31-864b-f65d20dcbc3b
  - 7b061b84-0849-49c7-b735-d285ea280100
  - 523a964f-e504-4d8d-8d1c-e359553dc91a
  - a71cbad3-690f-4f6f-8849-59fc1451b8bd
  - e2a7eeea-e6d8-4fc6-8178-bf9654aa3521
  - 2cd70b2c-64e8-4dee-a0ec-4741331ae56c
  - 220272c6-0661-4053-b045-0471e331fbae
  - 0c88ff9d-a77f-4182-b164-a6e5600fd17f
  - c75bc3ad-0836-4808-a541-a6a3b8dc467f
  - c244a966-98f3-4733-bde7-2ceb337e15bc
  - 41e8672e-3d94-46d4-9b5c-ca8594a415a9
  - c9924562-bf08-490b-9f79-ed1593d4b984
  - 3c95c2ef-3581-4bd8-8f05-24ac94a343c9
  - 26ec736f-45f5-446e-b6d5-71f803be1cd2
  - dee2add7-c318-4466-a211-07b79303e5a0
  - 5087b777-4465-4d73-8054-ffbed4b6927c
  - 67cf4ca6-4671-47ec-b608-192a5354f6ad
  - 6c91bd08-e6a6-450d-a592-6f7d05f118ce
  - b7650660-e7d7-43a8-98ab-ffe059e9174e
  - 5d507549-ffa3-4507-830c-9a2c0557b17f
  - 45df7012-d8fb-4abc-90cc-2d3e450e3f3c
  - d4cb53d0-3558-46a5-840f-d45197c008af
  - 65eda6d5-c89f-48e6-800d-85c2be08f54c
  - bd098cb3-8cc0-45e0-987f-fb868907311a
  - 6c109229-77de-4d85-a60f-890d098e8444
  - 8bdee812-ca7b-4302-9f74-41e616be01ff
  - 7f7160e9-2b6e-4c6c-a8ea-3fb3de6c3b3a
  - c11a78f3-f7b4-4322-b8c2-a0229dced096
  - 731ff65c-8657-43b6-8fa5-e752d31fd11f
  - 079c95f2-bc58-4408-acbb-02e8a7ed8788
  - 60b10ad1-8b28-45af-adf3-de46dd9fa5ef
  - 5b135787-e5ac-4dab-a28e-b248cd18a4e5
  - d0541981-ee80-4b47-a768-ace6a96521da
  - 765952f3-3256-480a-87af-26e004b3144b
  - 799145bd-d578-4fd1-b9a5-37d51ccf02e2
  - bbed36d4-05f4-44a6-a83a-a1ced1d14bd4
  - d75fae79-8073-44a2-9b2f-b26b30976ba3
  - 895513ec-0508-48ab-a901-17205f4130be
  - f9b8b918-0d9a-4426-98f3-aa6fbb7db4bd
  - 03c87688-17a2-4479-bf38-d2a683489aeb
  - 6d809afa-d811-40c5-895d-a902f0816f1f
  - 478fbbbe-9793-4072-99be-acdb955e10d2
  - 16b41258-9ac2-497c-bdad-ca2493442ff7
  - 7c10dc61-b00a-426d-a1e8-2991d7e74b80
  - 7078fa90-52f0-405c-b215-d52e2d62296a
  - b343a755-2776-45b9-ada9-270669795745
  ls8_nbart_geomedian_annual:
  - 9e0283cf-7c9d-477c-b467-4ec143db2c37
  ls8_nbart_tmad_annual:
  - abaf3727-1056-4f05-9e8f-dc41865f84ef
  wofs_albers:
  - 09699097-ac75-4525-b593-5b1fc861d53a
  - 60414822-3c76-4175-885f-25e8102a2d41
  - f4a496f1-493b-4285-be44-dd6832ac265c
  - fe16ca8b-fff7-4ac3-8aba-3de714153f8b
  - fab71eac-186d-4b13-8d75-c1eee4e0c571
  - eaefda54-5152-44ac-938b-2e995d511a47
  - e31d9cf1-2040-4e2f-9aff-9e87d2d499eb
  - 8b454040-eb5f-47e7-802d-d07944e29ab0
  - a005b85a-ff07-4cbf-a639-a0b257b8ee58
  - 97284a2b-1668-417e-abfc-d50f596cfed0
  - 042121e9-c41e-4781-b4fd-e41d87e0b06f
  - 7a2b5084-c6b9-42e2-95f0-4a4b5315c50c
  - 6e13bbae-2b7a-496e-a3b7-fde46fa134af
  - e738ed51-79b6-47ac-adee-c21b52414374
  - adc0eb53-d861-4aa3-8f6d-a1cb7a45fbfd
  - 1f98464c-bf65-4c25-9a36-616d52aa3baa
  - 4567d9d4-699a-4594-83f5-d99232c68b44
  - 0cbe28f3-ce90-4114-8fb0-c20760d5777a
  - f6ea8c04-e753-4648-acb1-2f901e1a9a3d
  - 01bc99d3-dc17-4953-8d5e-4c1f5ebfecd9
  - 9cca44ee-bb20-4c62-b07a-3f7b9076193b
  - 8844e269-ecb2-4ec6-b094-19df3dd54346
  - 6c87aa13-62a8-4037-817c-1c25df54591a
  - e30a2c1f-7d79-4cf3-8821-913cc310fd1c
  - 7616a9a0-285e-4f3c-bb76-e05630464b27
  - 3061b7fc-e63f-479d-a570-ecf0e4fd0866
  - 05572c78-8a68-49a2-8fb1-422c78edad9e
  - 87008ce0-ac26-4bbf-b6d0-85ff65ff84c5
  - f0fc4ba1-e64f-4744-9a33-c4ca458390f1
  - 341b2306-338f-4b91-af43-7b2e80ed36b8
  - bc9a81cf-5464-494d-8537-3b91729258b7
  - 95f8b16d-16a4-4647-9699-1e7c1c452adf
  - 30a1d330-33e6-4d93-9079-8695284f3088
  - b7dee800-6d71-4941-a015-8c917964b3ca
  - f068a17b-19c6-4395-9bd1-547472d35048
  - 94a9a764-325f-4b60-a309-7a7626093551
  - 6a8cae14-d4ba-4846-910e-e8cb5d4e122c
  - ee12bc8f-37f8-4f3c-bbd8-27d1a4b0f6f9
  - f8ff87e8-f0d6-4c72-b96a-500559743f7b
  - b30e99de-0807-44f7-b486-3ad51ab2afdc
  - 49732c43-6ecc-4dfd-8e39-d567a2416fc8
  - b4359893-9956-4b56-94b6-92101337ce28
  - 5bdcd963-35bd-4d32-ba50-ccacc5ce1405
  - 3ea61d97-e6be-4295-9faa-2aa2aa207bc9
  - 8974cad4-a30e-4546-bdf3-9e7623342d1b
  - 6d898205-af41-4499-81ae-56cb50e1b4f2
  - 35b8fba1-a347-4d48-bbfb-515ea24042a5
  - eb2889ce-5cb4-486b-be5b-a443997f1bce
  - a8e93991-9ce2-4aa5-b2f2-007122991644
  - cc1229fd-e39c-4798-80f1-12a6f53e6e5e
  - c5b6ea87-8252-4b21-ac54-db7aa3f78617
  - 9c5c3bbe-bd7b-4539-84f9-f1bbc5f156b6
  - 299e0599-9410-41b1-93ab-fe4ee2409bbe
  - da5efb9d-3344-4836-8d63-faef161e4889
  - af5ae26d-4cc0-4d22-8ec4-493ab531af2b
  - fcb7a356-0801-4bce-bdbc-b707978eb7e7
  - c0798188-12c1-4abd-9fa0-b3899c4ac8a7
  - 3755493f-e597-49a3-b70a-cf8fa8639287
  - 09b6f3bf-8518-47a5-a76e-089f9b06a4b8
  - 5d0ba6ec-eb2e-463f-a7cd-9ddd7554f99e
  - c63b8c71-b16d-484e-8552-b9304848f773
  - 27f90b3a-4965-4c30-8067-df9f7125d624
  - e7582424-8317-4945-91be-faf4e8cf3d74
  - df43a307-5901-49aa-95a8-ffec8cf69569
  - c54b16f2-6688-4490-bcf3-235bc6e6a112
  - 40643fef-0b9a-4091-a9fd-e4086e550b65
  - 58ec1487-8935-4313-9153-0b804d3c1aa4
  - 80a02d94-86b7-440f-980c-53b71c204ca9
  - 04336ce0-de92-4441-b184-e6b995495337
  - 59a0c767-4789-49f2-876b-95bfe105787c
  - 26f45972-08e4-4ccb-a7ee-f090cb718ff5
  - 4f50d407-2b19-4037-87f5-c2c78c0c12bc
  - c4024b53-eb91-4687-9e3f-070fc8a2a773
  - cc565ab0-dfee-474c-8bc6-2dbefc44f540
  - b0b35e0e-b16a-4095-bb57-9552a1b59b2e
  - 384bc76b-8d97-44c6-abbb-3a98ded8f119
  - b7c30df0-2624-435b-9e33-778afd1b3452
  - 2bcb2e78-8116-4c9f-b215-deeac2bfefa8
  - 8f0a5f11-b984-4766-af1d-f760f387c6a2
  - 23b1d481-84d2-419c-97c6-a1a6e53de33f
  - 3f09fe03-a363-4737-8b2b-44b1d4ceffe9
  - ae9d5a78-f938-4071-ae89-e65739fc0e6a
  - c6a88fb8-8ed0-46d7-8dfa-121023ff3bd4
  - 18802ad1-e3f3-487f-9f1e-1d9354e2aebf
  - 794e6264-5094-40c9-8282-ae97b1a0d773
  - 2e5db9c8-b0a1-459e-bbad-dfe9b032f0dc
  - d8bc760e-c8e1-4e98-8e99-642ec11fa202
  - 88c614fc-2a7c-4c53-8db9-2ff911f3e712
  - 232ea893-9a15-4507-b51f-dd8adb83d913
  - b5c82659-faba-405a-986c-c178790ca090
  - 601800a8-87c6-4761-9ac8-142d18142228
  - 2c314ca9-0dcd-4416-a881-894e697dcfb7
  - 1008b439-0453-4c55-8e1f-015b1c165e18
  - 36cdbcd6-cba0-4386-9cb8-032a15e14e0f
  - a864968e-1ad7-4ecd-8c6b-7c06d2fa1eda
  - 1786f98a-e709-4777-a928-3c1058065dad
  - 09e405ab-38e0-4fa9-bf41-518c48ae8e7d
  - b81cbbcc-a223-40d9-8885-452d2f869e95
  - b40e64a0-359a-4fb6-b321-a246a05ba6cc
  - 7acf394f-6a7b-4386-84a0-8a99e63a76a0
  - 945b6066-4c5b-4f02-b31f-383d5cc228fe
  - 28e3741d-5f62-46ea-88f2-a07a6b7c4e48
  - c2bd8299-0dd2-439a-bdaf-cde8bb39f65a
  - 84111eca-097f-4bb8-be81-a1a3942c23af
  - b1654bbd-8482-4255-b8ce-1b30568f41da
  - c7fde905-8deb-41b2-a7b3-9e2c907eb122
  - 6ce865f1-aada-4f97-ab9f-473736c1059e
  - 7ecccd83-a975-401e-a687-e2bfa91ac9fd
  - 1b991016-16b3-4569-8a29-908c4f4ccdbe
  - 9e20b644-5166-40d6-aaf1-7e19ebe17889
  - 3d8f8b96-361c-4809-9ae1-26b81cdc7842
  - 63b0568e-80ef-4814-9962-8759f48f6416
  - e793659c-061b-4923-aace-6be90372b69b
  - 2e68ba74-7903-4f1f-987f-484b7a970ad9
  - f3feb402-9c79-4daf-a807-18394adeabf2
  - 6d0de0e9-ec65-49e2-903c-351f9d8f6006
  - 6b31e1c7-f5c0-4c84-a3ca-f47a03becdca
  - 865adf7f-593c-46cf-b8ca-da4faed5abe1
  - 15b0a638-e2e3-40f3-8cd0-6e7c2e601edb
  - cbf00907-b7cb-41ef-a02f-b2b1c404c370
  - 0c5c53b8-3edf-49f7-bbe6-8d091f2d1b90
  - 54bacc8e-b0ea-4889-8e68-2ae760554524
  - 80dd3d8b-7356-44af-815e-51fa025458a2
  - 70bfd433-b638-4861-a2d1-ed0431d34372
  - 7fab6c05-521e-4bc5-940c-b61ed7b93a80
  - be4f7557-8f9e-4fb3-9ada-d6414718c254
  - b7db7448-99d2-4d60-8cdc-15962522fc77
  - c79e4cfd-b0c2-4169-89b1-1e597f04e499
  - 20134081-5ad9-4ea4-98e4-96004b939aa5
  - 975e4ce3-c264-431e-8815-1e0e242cada5
  - 093e4288-6fd7-4167-adfe-304b41dc41b1
  - cdc9664f-900f-476a-a2fc-7c2d23d93a16
  - 6a52b22f-b83a-4644-b4f0-23c40ce25753
  - 311d2046-f57b-463d-bd98-f6608655d153
  - 8cf14658-de37-48a3-bf70-ff6e0b13f483
  - b6e2d91f-bf51-4381-8c39-124791672e01
  - c93e5bfa-14d0-45a2-be85-847c2f228805
  - bb5a067e-7cec-4e91-bcaf-0c79f229f853
  - c05c1817-8a27-49b5-9e80-3c213a89d6fd
  - 18d39155-8488-456f-9455-79f26c5925be
  - 18a984ea-bdb1-4186-a259-3c7d068c6b05
  - 3e83701b-bc62-441f-9f64-21a1619a73f2
  - bfc7c8d9-7dca-43bd-b421-8b4079d7bce2
  - 280c5b0e-932f-4d1e-9c44-526712e9edba
  - 34b13589-0209-4d0d-a7c1-ee82d2ca343e
  - 8cb85644-db76-4e7c-ad32-086dc5fe091e
  - 3c5a899f-6e82-457a-a42e-6caf6083eb77
  - 7d57addf-8651-42dc-9fb4-ba9b00b44bab
  - 0dee4834-608a-451a-bb58-2a4d7a15a63c
  - 11e7c065-eed7-45e9-a9e8-8e71af53d2e3
  - 4ace5f5f-d6e9-41ba-94fd-ecec5fe15b21
  - aeaa948d-f522-4285-b466-1dc2edeb417a
  - 34e63c54-a00d-4ca2-b82d-94ac5f96cb09
  - 6899b206-cb88-4915-9f94-dcd13939952f
  - 109a37b3-aaf6-40a2-b1b7-a88d051e3d43
  - cda94325-12a0-4067-955b-555ce239c4e3
  - 09ae1ea3-3004-432d-983c-7e7d1d20e603
  - 37c5d582-f43f-4c67-997f-238002aa8efc
  - 1beee8e8-7d35-441f-a4e3-2da2aa894742
  - afedd54a-a5e2-4aac-97ff-63ac9cbc759c
  - 3096e7f1-3d64-45b7-a33e-53944fac2598
  - 5bdd81d5-06a1-434e-9713-257271b0c10f
  - 554a5a4a-a45e-47a3-b945-23407cb0148f
  wofs_annual_summary:
  - cabb109a-f374-4588-b3b9-1d6e1dd3ce73
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-31_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 04:15:04.330826Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
